.node-22 main.cf {
  padding: 0 15px;
}
.node-22 main.cf .content {
  display: flex;
  justify-content: center;
}
.node-22 .c8 {
  margin: 0;
}
.node-22 .c8 h2 {
  font-size: 16px;
  padding: 0.83em 0;
}
.node-22 .c8 h3,
.node-22 .c8 h4,
.node-22 .c8 h5 {
  font-size: 14px;
}
.node-22 .c8 h3 {
  padding-top: 1.5em;
}
.node-22 .c8 ul {
  padding-left: 1rem;
}
.node-22 .c8 p,
.node-22 .c8 a {
  font-size: 13px;
}
.node-22 .c8 td {
  overflow-wrap: anywhere;
  width: 50%;
}
.node-22 .c8 p a {
  word-wrap: break-word;
}

.node-22 .c8 table p a {
  word-wrap: unset;
}

.node-22 table tr td:first-child {
  width: 30%;
}

.node-22 table tr td:first-child + td {
  width: 70%;
}

.node-22 table,
.node-28 table,
.node-22 tr,
.node-28 tr,
.node-22 td,
.node-28 td {
  font-size: 1em;
  border: solid 1px rgba(0, 0, 0, 0.2) !important;
  text-align: left;
}

.node-22 td + td,
.node-28 td + td {
  text-align: left !important;
}

.node-22 td,
.node-28 td {
  padding: 0.5em 1em;
}

.node-28 td p,
.node-28.content span {
  font-size: 13px !important;
}

.node-22 .content p,
.node-28 .content p {
  line-height: 1.4;
}

.node-28 .content strong,
.node-28 .content a,
.node-28 .content u {
  font-size: 12pt;
}

.node-22 .content p,
.node-28 .content p,
.node-22 ul,
.node-28 ul,
.node-22 .content li,
.node-28 .content li,
.node-22 .content strong,
.node-28 .content strong,
.node-22 .content span,
.node-28 .content span {
  color: #333333 !important;
}

@media screen and (max-width: 900px) {
  .node-22 .c8 {
    width: 100%;
  }
}
